/* --------------------- HLAVNÍ DEFINICE ---------------------  */
body {
     margin: 0; padding: 0; font-family: Tahoma,Arial; font-size: 11px; color: #000;
     background-image:url('/img/bg.jpg');background-repeat:repeat-x;background-color:#000000;
     }
div {height: auto; _height: 0; margin: 0; padding: 0}
a {_height: 0; text-decoration: none; color: #FFF;cursor: pointer;_cursor:hand}
a:hover {_height: 0; text-decoration: underline; color: #FFF;cursor: pointer;_cursor:hand}
img {margin: 0; padding: 0; border: 0}
form {margin: 0; padding: 0}
input {margin: 0; padding: 2px;background-color:white;border:1px #cacaca solid;color:black;}
table {border-collapse: collapse;}

h1,h2,h3,h4,h5 {margin: 0; padding: 0;}
h1 {font-weight: bold}

img {border: 0;}
.clear {clear: both;}
.correct {clear: left;height: 1px;}
.input_button {margin: 0; padding-bottom: 4px; vertical-align: middle; border: 0}

.h1-text {font-size:14px;color:#3B4569;}

p {margin:0;padding:0;}

#block {width:991px;margin: 0px auto 0px;}
#block-header {width:991px;margin: 0px auto 0px;background-image:url('/img1/header.jpg');background-repeat:no-repeat;height:178px;position:relative;}
	     #header-menu {color:#FFFFFF;font-size:12px;position:absolute;top:140px;left:25px;} /* 135px */
          #header-menu a{font-weight:bold;font-size:14px;}
        #header-cart {color:#FFFFFF;font-size:12px;position:absolute;top:40px;left:815px;}
        	#header-cart a{text-decoration:underline;}
#block-main {width:991px; }
#block-left {float:left;width:294px;padding:17px 19px 20px 19px;}
#block-right {float:left;width:608px;padding-top:17px;}

	#block-right-x {width:608px;background-color:#e7e7e7;min-height:700px;padding-top:32px;}
#block-footer {margin: 0px auto 0px;width:100%;text-align:center;background-color:#282929; height: 50px}
	#block-footer a{color:silver;text-decoration:underline;}
#obsah {font-family: 'PT Sans', sans-serif;font-size:14px;color:#303030;line-height:200%;width:568px;margin-left:20px;margin-right:20px;}
	#obsah a{font-family: 'PT Sans', sans-serif;font-size:14px;color:#981a51;text-decoration:underline;}
	.aktuality {width:568px;margin-left:20px;margin-right:20px;margin-bottom:30px;}
        	.aktuality-img {float:left;width:113px;}
                .aktuality-text {float:left;width:440px;padding-left:15px;font-family: 'PT Sans', sans-serif;font-size:14px;color:#303030;line-height:170%;}
                .aktuality-nadpis {font-family: 'PT Sans', sans-serif;font-size:18px;color:#981a51;}

#hlavni {width:991px;margin:0px auto 0px auto;position:relative;}
.banner {position:absolute;top:190px;left:0px;}
#hlavni-left {width:150px;background-color:#b3b7b7;float:left;}
#hlavni-right {width:841px;float:right;background-color:#000000;}
	#hlavni-left ul{margin:0px;padding:0px;}
        #hlavni-left li{font-weight:bold;font-size:13px;padding: 15px 12px 15px 8px;display: block;}
        	#hlavni-left a{font-weight:bold;font-size:13px;text-decoration:underline;color:#000000;}

#zbozi-1 {float:left;width:480px;background-image:url('/img/zbozi-bg.jpg');background-repeat:no-repeat;height:140px;margin-right:30px;margin-top:20px;}
#zbozi-2 {float:left;width:480px;background-image:url('/img/zbozi-bg.jpg');background-repeat:no-repeat;height:140px;;margin-top:20px;}
#zbozi-3 {float:left;width:801px;background-color:#FFFFFF;margin:10px 20px 10px 20px;}       /*5e5e5e*/
#zbozi-4 {float:left;width:801px;background-color:000000;margin:10px 20px 10px 20px;}       /*5e5e5e*/
.zbozi-5 {float:left;width:260px;background-color:#000000;margin:10px 10px 10px 10px;text-align:center;}       /*5e5e5e*/

  #zbozi-5 a{text-decoration:underline;font-size:14px;color:#FFFFFF;}
  
	.zbozi-img {width:201px;padding-top:15px;text-align:center;padding-bottom:10px;float:left;}
        .zbozi-main-img {width:600px;float:left;}
        .zbozi-nadpis {font-size:14px;}

        .zbozi-popis {width:781px;line-height:170%;float:left;padding-top:10px;padding-left:10px;color:#3f3f3f;font-size:13px;padding-right:10px;padding-bottom:10px;}
        .zbozi-popis1 {width:561px;line-height:170%;float:left;padding-top:10px;padding-left:10px;color:#3f3f3f;font-size:13px;padding-right:10px;padding-bottom:10px;}        
        	.zbozi-popis1 a{text-decoration:underline;font-size:14px;color:#3f3f3f;}
          
	.zbozi-img4 {width:201px;float:left;padding-top:15px;text-align:center;padding-bottom:10px;} 
        .zbozi-popis4 {width:540px;line-height:170%;float:left;padding-top:10px;padding-left:10px;color:#FFFFFF;font-size:13px;padding-right:10px;padding-bottom:10px;}
        	.zbozi-popis4 a{text-decoration:underline;font-size:14px;color:#FFFFFF;}           

.provedeni {float:left;width:350px;font-size:14px;}
.kosikDETAIL {float:left;width:200px;font-size:14px;}
.cenaDETAIL {float:left;width:200px;text-align:right;}

.sekce {width:328px;margin:20px;color:#FFF;font-size:14px;padding:25px;border:1px #bababa solid;float:left;}
  .sekce a{font-size:14px;font-weight:bold;text-decoration:underline;}
.cesta {width:801px;margin:0px 20px 10px 20px;color:#FFFFFF;font-size:13px;font-weight:bold;}
.text {width:801px;margin:0px 20px 10px 20px;color:#FFF;font-size:12px;}
      
.kontejnerMIDDLEclanek {background-color:#FFFFFF;width:971px;line-height:170%;margin-top:10px;margin-bottom:10px;padding-top:10px;padding-left:10px;color:#3f3f3f;font-size:13px;padding-right:10px;padding-bottom:10px;}

.kosik {width:801px;margin:0px 20px 10px 20px;color:#FFFFFF;font-size:13px;}

            .kontejnerKOSIKheader {
                background-color:#494848;
                font-weight:bold;
                font-size:13px;
                padding:2px;
            }
            
			     #kosikUDAJEleft {
            	float:left;
                width:258px;
                padding:5px;
                text-align:right;
            }

            #kosikUDAJEright {
            	float:left;
                width:259px;
                padding:5px;
                text-align:right;
            }

            .kosikUDAJEnepovinne {
            	padding:6px;
            }
            .kosikUDAJE {
            	padding:6px;
                font-weight:bold;
                text-decoration:underline;
            }   
            
	        #kosikODESLANI {
	            width: 591px;
                padding:5px;
                font-size:12px;
                color:#393939;
                background-color:#F7F8FA;
	            }

	            #kosikODESLANI a{color:#1377FF;font-weight:bold;font-size:12px;text-decoration:underline;}
	            #kosikODESLANI a:hover{text-decoration:underline;}
              
#kontejnerHeaderTransparent {
	width: 120px;
	height:80px;
    	position:absolute;
	top:0px;
        padding-left:20px;
	}                                   

    
    .odstavec {color: #fff; margin: 10px 30px; font-size: 1.2em; text-align: justify;}
    .moje1 {font-size: 1.6em; border-bottom: #eee solid 1px; padding: 0px 0 5px 0; margin-bottom: 15px}
    .moje {font-size: 1.2em; margin: 20px 0; color:#ffff80; }
    .odkaz {text-decoration: underline; color: orange}
    .odsad {margin-right:30px}
    .pobr {float:right; margin: 10px 0 20px 20px }
    .behacitext {color: #fff; margin-top: 15px; font-size: 1.6em;}